Bug 141892 - Bug #3 to test whiteboard changes on multi edit
Summary: Bug #3 to test whiteboard changes on multi edit
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike MacKenzie
URL:
Whiteboard: New Status Whiteboard
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-04 20:30 UTC by David Lawrence
Modified: 2007-03-27 04:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-17 05:27:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sample png attachment (19.69 KB, image/png)
2004-12-11 03:13 UTC, David Lawrence
no flags Details

Description David Lawrence 2004-12-04 20:30:59 UTC
*** This bug has been split off bug 141891 ***

*** This bug has been split off bug 141890 ***

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2004-12-04 20:33:50 UTC
Adding qa private group

Comment 2 David Lawrence 2004-12-04 20:35:28 UTC
Adding comment and chaning to ASSIGNED. No change should happen to whiteboard.

Comment 3 David Lawrence 2004-12-04 20:37:12 UTC
Adding comment and chaning to NEEDINFO. No change should happen to whiteboards.

Comment 5 David Lawrence 2004-12-06 16:47:03 UTC
Adding QA Whiteboard

Comment 6 David Lawrence 2004-12-06 16:48:41 UTC
Adding comment and changing priority

Comment 7 David Lawrence 2004-12-08 22:36:08 UTC
Test Comment.

Comment 8 David Lawrence 2004-12-11 03:13:06 UTC
Created attachment 108380 [details]
Sample png attachment

Sample png attachment


Note You need to log in before you can comment on or make changes to this bug.